Bug 131904 - udev needs to depend on policycoreutils
Summary: udev needs to depend on policycoreutils
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-06 15:41 UTC by Luke Hutchison
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: udev-030-21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 10:56:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Hutchison 2004-09-06 15:41:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
udev needs to depend on policycoreutils, otherwise it can't find
/sbin/restorecon if policycoreutils is not installed.


Version-Release number of selected component (if applicable):
udev-030-020


Note You need to log in before you can comment on or make changes to this bug.